html{
    font-size:100%;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%
}
body{
    font-family: 'Roboto', 'Arial', sans-serif;
    font-size:14px;
    font-weight:200;
    line-height:1.5;
    color:#414141;
    background-color:#fff
}

.input-group .form-control {
    font-weight: 500;
}
